Subject: Document Action: 'Instructions for Seamoby Experimental Protocol IANA Allocations' to Experimental RFC

From: The IESG <[email-masked]>
Date: Tue, 21 Sep 2004 17:32:06 -0400

The IESG has approved the following document:

- 'Instructions for Seamoby Experimental Protocol IANA Allocations '
   <draft-ietf-seamoby-iana-02.txt> as an Experimental RFC

This document is the product of the Context Transfer
and Handoff Candidate Discovery Working Group (seamoby). 

The IESG contact persons are Allison Mankin and Jon Peterson.

RFC Editor Notes

2.0    Common IPv4 and IPv6 Allocations
OLD:
    
    IANA SHALL assign SCTP port number TBD1 for use by experimental mobility
    protocols such as Seamoby. See Section 5.2.1 of [CARD] for a description 
    of inter-access router CARD protocol use of SCTP, and Section 3.1 of [CTP] 
    for a description of the inter-access router CTP use of SCTP.

    IANA SHALL assign SCTP Payload Protocol Identifier (PPI) TBD2, designated
    "CTP", for the Context Transfer Protocol, and SCTP Payload Protocol
    Identifier TBD3, designated "CARD", for the Candidate Access Router
    Discovery protocol. These are used to differentiate inter-router CARD and
    CTP messages on the SCTP port. The allocation policy for new PPI 
    numbers is the method of IETF Consensus Action.

NEW:
    IANA shall assign SCTP port numbers TBD1 for use by [CARD] and 
    TBD1a for use of [CTP].  See Section 5.2.1 of [CARD] for a description of
    inter-access router CARD protocol use of SCTP, and Section 3.1 of [CTP] 
    for a description of the inter-access router CTP use of SCTP.
   
    [Delete the second paragraph]

--------
Section 9

OLD:
9.0    Utilization by Other Experimental Mobility Protocols

    The ICMP Experimental Mobility type code and SCTP port are available for
    other experimental mobility protocols to utilize. Other experimental
    mobility protocols MAY define additional ICMP messages that utilize the 
    code points under the Experimental Mobility ICMP type, and MAY define
    protocols that utilize additional SCTP PPI numbers for the Experimental
    Mobility protocol port.

NEW:
 9.0    Usage by Other Experimental Mobility Protocols

    The ICMP Experimental Mobility type code is available for
    other experimental mobility protocols to use. Other experimental
    mobility protocols MAY define additional ICMP messages that use 
   code points under the Experimental Mobility ICMP type.

   [Delete last clause]

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce